<div class="container-fluid" *ngIf="isLoggedIn">
  <div class="row">

    

    <main class="col-md-12 ms-sm-auto col-lg-12 px-md-3">
      <div class="d-flex justify-content-between flex-wrap flex-md-nowrap align-items-center pt-4 pb-2 mb- border-bottom">
        
      <nav aria-label="breadcrumb">
        <ol class="breadcrumb">
          <li class="breadcrumb-item">Activites doctorants</li>
          <li class="breadcrumb-item active" aria-current="page"><a href="exarap" routerLink="/exarap">Examinateurs et rapporteurs</a> </li>
          <li class="breadcrumb-item active" aria-current="page"><a href="sout"routerLink="/sout">Soutenance</a></li>
          <li class="breadcrumb-item active" aria-current="page"><a href="dero" routerLink="/dero">Derogations</a></li>
          
        </ol>
      </nav>

      
    </div>

  </main>
</div>


</div>
        
           
  
  
  
       